/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "Wix Madefor Display", sans-serif;
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, textarea, button {
	outline: none;
}
button {
	cursor: pointer;
}
button, input, a {
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
a {
	color: inherit;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}
/*----------------------
    general
----------------------*/
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder {color: transparent}
:focus:-moz-placeholder {color: transparent}
:focus:-ms-input-placeholder {color: transparent}
/*----------------------
    header
----------------------*/
#header {
  padding: 5px 0;
}
.wrap_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo,
.address_head {
  display: flex;
  gap: 10px;
  align-items: center;
}
.logo span {
  color: #fff;
  font-size: 14px;
  max-width: 105px;
  font-weight: 600;
}
.address_head span {
  font-size: 14px;
  max-width: 145px;
  color: #fff;
}
.socials_head {
  display: flex;
  align-items: center;
  gap: 25px;
}
.socials_head span {
  color: #fff;
  font-size: 16px;
}
.inner_soc_head {
  display: flex;
  gap: 20px;
  align-items: center;
}
.btn_head,
.btn_general {
  position: relative;
  overflow: hidden;
  -webkit-transition: .4s;
  transition: .4s;
  height: 56px;
  width: 100%;
  padding: 0 30px;
  max-width: 500px;
  border: none;
  border-radius: 10px;
  background: #F54321;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
}
.btn_head:after,
.btn_general:after,
.btn_serv:after {
  position:absolute;
  display:block;
  content:"";
  margin-left:-160px;
  width:390px;
  height:50%;
  background:#fff;
  -webkit-animation-delay:50ms;
  animation-delay:50ms;
  left:-145px;
  top:-50%;
  -webkit-animation-timing-function:ease-in-out;
  animation-timing-function:ease-in-out;
  -webkit-transition:all .1s;
  transition:all .1s;
  -webkit-animation-name:slideme;
  animation-name:slideme;
  -webkit-animation-duration:4s;
  animation-duration:4s;
  opacity: 0.8;
  -webkit-animation-iteration-count:infinite;
  animation-iteration-count:infinite;
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}
@keyframes slideme {
    0% {
    left: -390px;
    margin-left: 0;
}
40% {
    left: 110%;
    margin-left: 80px;
}
100% {
    left: 110%;
    margin-left: 80px;
  }
}
.btn_head:hover,
.btn_general:hover,
.btn_serv:hover {
  background: #FF6649;
}
.contact_head {
  text-align: right;
}
.contact_head p {
  color: #fff;
  font-size: 14px;
}
.contact_head a {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
}
/*----------------------
  GENERAL BLOCK
----------------------*/
#general_block {
  background: url(img/bg-general.jpg) no-repeat center;
  background-size: cover;
}
.wrap_general {
  padding: 50px 0;
  position: relative;
}
.wrap_title_gen {
  width: 50vw;
}
h1 {
  color: #fff;
  font-size: 8vw;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  line-height: 1.1;
}
.general_list_reas {
  padding: 80px 0 0;
  max-width: 777px;
  display: flex;
  justify-content: space-between;
}
.item_list_reas p {
  color: #fff;
  margin: 5px 0 0;
  font-palette: 15px;
}
.item_list_reas p strong {
  font-weight: bold;
}
.item_list_reas {
  max-width: 140px;
}
.wrap_general .btn_container {
  padding: 50px 0 0;
}
.btn_general {
  height: 80px;
  max-width: 420px;
}
.btn_general:before {
  content: '';
  position: absolute;
  width: 21px;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  right: 30px;
  background: url(img/arrow-btn.svg) no-repeat center;
}
.image_general {
  position: absolute;
  top: 50px;
  left: 40vw;
}
.image_general img {
  width: 38vw;
  max-width: 730px;
}
/*----------------------
  services
----------------------*/
#services {
  padding: 50px 0 0;
}
h2 {
  color: #383C48;
  font-size: 5vw;
  font-weight: 500;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  line-height: 1.1;
}
.wrap_services {
  padding: 50px 0 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.item_serv {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.item_serv img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
.inner_serv {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 450px;
  padding: 35px;
  position: relative;
  z-index: 2;
}
.inner_serv h3 {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
}
.inner_serv p {
  color: #fff;
  font-size: 20px;
  margin: 15px 0 0;
}
.btn_serv {
  position: relative;
  overflow: hidden;
  -webkit-transition: .4s;
  transition: .4s;
  height: 56px;
  width: 100%;
  padding: 0 30px;
  max-width: 280px;
  border: none;
  border-radius: 10px;
  background: #F54321;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
}
/*----------------------
  cases
----------------------*/
#cases {
  padding: 50px 0;
}
.wrap_cases {
  display: flex;
  justify-content: space-between;
  padding: 50px 0 0;
}
.col_case {
  width: 48%;
}
.wrap_little_case img, .wrap_big_case img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.wrap_big_case {
  height: 400px;
}
.wrap_little_case {
  height: 90px;
  margin: 10px 10px 0;
}
.slider-nav {
  margin-left: -10px;
  margin-right: -10px;
}
/*----------------------
  call_to_action
----------------------*/
.call_to_action {
  background: url(img/bg-action.jpg) no-repeat center;
  background-size: cover;
  padding: 50px 0;
  overflow: hidden;
}
.call_to_action .container {
  position: relative;
}
.wrap_title_action {
  width: 60vw;
}
.call_to_action h2 {
  color: #fff;
  font-size: 4.5vw;
}
.wrap_call_action {
  padding: 50px 0 0;
}
.title_call {
  font-size: 18px;
  color: #fff;
  margin: 30px 0 0;
}
.inner_form_act input[type='tel'],
.wr-hidden input[type='tel'],
.wr-hidden input[type='text'] {
  border: none;
  padding: 0 25px;
  border-radius: 10px;
  height: 70px;
  width: 340px;
}
.inner_form_act {
  display: flex;
  gap: 20px;
  align-items: center;
  padding: 30px 0 0;
}
.inner_form_act .btn_general {
  max-width: 300px;
}
.ps_form {
  color: #fff;
  padding: 20px 0 0;
  font-size: 15px;
  display: flex;
  gap: 10px;
  align-items: center;
}
.ps_form input[type='checkbox'] {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
}
.ps_form label span {
  color: #F54321;
  cursor: pointer;
}
.ps_form label span:hover {
  text-decoration: none;
}
.socials_action {
  display: flex;
  gap: 40px;
  align-items: center;
  padding: 30px 0 0;
}
.socials_action span {
  color: #fff;
  font-size: 18px;
}
.inner_socials_action {
  display: flex;
  gap: 20px;
}
.image_call_action {
  position: absolute;
  bottom: -50px;
  right: 0;
}
.image_call_action img {
  width: 820px;
}
/*----------------------
  price
----------------------*/
#price {
  padding: 50px 0;
}
.box {
  display: none; /* по умолчанию прячем все блоки */
}  
.box.visible {
  display: block; /* по умолчанию показываем нужный блок */
}
.tabs {
  border: 1px solid #6C6C6C;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  gap: 5px;
  align-items: center;
  margin: 40px 0 0;
}
.tabs li {
  text-transform: uppercase;
  font-size: 44px;
  color: #4D4D4D;
  padding: 5px 25px;
  font-weight: 500;
  border-radius: 5px;
  cursor: pointer;
}
.tabs li:hover {
  text-decoration: underline;
}
.tabs li.current {
  background: #4D4D4D;
  color: #fff;
}
.box_price {
  border-radius: 10px;
  border: 1px solid #E2E2E2;
  box-shadow: 2px 4px 14px rgba(0,0,0, .15);
  padding: 25px;
}
.owl-carousel .owl-stage-outer {
  padding: 30px 0;
}
.title_price {
  font-size: 28px;
  font-weight: 500;
}
.subitle_price {
  font-size: 14px;
}
.title_price_little {
  font-size: 18px;
  font-weight: 500;
}
.head_price {
  min-height: 86px;
}
.img_car {
  height: 130px;
}
.img_car img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.nam_serv_price {
  font-size: 22px;
  margin: 10px 0 0;
  line-height: 1.2;
}
.nam_serv_price stong {
  font-weight: bold;
}
.sum_price {
  font-weight: bold;
  font-size: 44px;
  line-height: 1.2;
}
.body_serv {
  padding: 10px 0 0;
}
.body_serv li {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  font-size: 20px;
  margin: 5px 0 0;
}
.btn_price_container {
  padding: 30px 0 0;
  text-align: center;
}
.owl-nav {
  padding: 20px 0 0;
  display: flex;
  justify-content: center;
  gap: 30px;
}
#price .owl-prev,
#price .owl-next {
  font-size: 0;
  width: 58px;
  height: 58px;
}
#price .owl-prev {
  background: url(img/arrow-prev.svg) no-repeat center;
  background-size: contain;
}
#price .owl-next {
  background: url(img/arrow-next.svg) no-repeat center;
  background-size: contain;
}
.item_no_slider {
  max-width: 500px;
  padding: 30px 0 0;
}
#price_two .tabs li {
  font-size: 32px;
}
/*----------------------
  step_work
----------------------*/
#step_work {
  padding: 50px 0;
}
.wrap_step_work {
  padding: 40px 0 0;
  display: grid;
  gap: 25px;
  grid-template-columns: repeat(3, 1fr);
}
.item_step {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.item_step:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0, .5);
}
.item_step img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.inner_step {
  position: relative;
  z-index: 3;
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 30px;
}
.inner_step .title {
  color: #fff;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2;
}
.inner_step .text {
  margin: 30px 0 0;
  font-weight: 300;
  font-size: 18px;
  color: #fff;
}
.item_step.step_end:after {
  background: transparent;
}
.inner_step .title_end {
  color: #fff;
  text-transform: uppercase;
  font-size: 28px;
  padding: 0 30px 30px;
}
.inner_step .text_end {
  padding: 20px 30px;
}
.inner_step .text_end a {
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  display: inline-block;
  border-bottom: 1px dotted #fff;
}
/*----------------------
  contacts
----------------------*/
#contacts {
  padding: 50px 0;
}
.wrap_contacts {
  display: flex;
  justify-content: space-between;
}
.col_cont {
  width: 22%;
}
.gallery_cont {
  width: 28%;
}
.map_cont {
  width: 45%;
}
.col_cont h4 {
  font-weight: 400;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 54px;
  line-height: 1.2;
}
.col_cont li {
  margin: 25px 0 0;
  display: flex;
  gap: 10px;
  align-items: center;
  font-size: 15px;
}
.col_cont li strong {
  display: block;
  font-weight: bold;
}
.col_cont li a {
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
}
.soc_contacts span {
  display: block;
  padding: 40px 0 0;
}
.soc_contacts .inner_socials_action {
  padding: 20px 0 0;
}
.gallery_cont p,
.map_cont p {
  padding: 0 0 20px;
  font-weight: bold;
  font-size: 22px;
}
.inner_gallery_cont {
  display: flex;
  justify-content: space-between;
}
.big_gal_cont {
  width: 67%;
}
.little_gal_cont {
  width: 30%;
}
.inner_gallery_cont img {
  display: block;
  max-width: 100%;
  margin: 12px 0 0;
}
/*----------------------
  footer
----------------------*/
#footer {
  background: #010C1E;
  padding: 40px 0;
}
.wrap_foot {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.copiryght,
.webdev,
.politica {
  color: #fff;
  font-size: 15px;
}
.politica span {
  display: inline-block;
  cursor: pointer;
  border-bottom: 1px dotted #fff;
}
.politica span:hover {
  border-color: transparent;
}
.webdev a:hover {
  text-decoration: none;
}
/*----------------------
  MODAL
----------------------*/
.a-modal {
  position: relative;
  max-width: 400px;
  margin: 5% auto;
  background: url(img/bg-action.jpg) no-repeat center;
  background-size: cover;
  padding: 30px;
  border-radius: 10px;
}
.g-hidden { display: none; }
.g-line { zoom: 1; }
.g-line:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.arcticmodal-close {
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(img/cross.png) no-repeat top left;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.b-modal {
  position: relative;
  max-width: 1000px;
  margin: 5% auto;
  background: #E8F4FF;
  padding: 25px;
  z-index: 9999;
  border-radius: 10px;
}
.title-pol {
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  font-size: 32px;
  font-family: "Oswald", sans-serif;
}
.text-pol {
  margin: 30px 0 0;
  font-size: 15px;
  text-align: justify-content;
}
.text-pol strong {
  font-weight: bold;
}
.title-hidden {
  color: #fff;
  text-transform: uppercase;
  font-size: 40px;
  text-align: center;
  font-family: "Oswald", sans-serif;
}
.wr-hidden li {
  margin: 15px 0 0;
}
/*---------------------------
    MEDIA QUERIES
---------------------------*/
@media screen and (max-width: 1600px) {
  .general_list_reas {
    max-width: 600px;
  }
  .image_general img {
    width: 35vw;
  }
  .image_general {
    left: 44vw;
  }
  .inner_serv {
    min-height: 400px;
  }
  .image_call_action {
    right: -80px;
  }
  .image_call_action img {
    width: 600px;
  }
  .inner_step .title_end {
    padding: 0 0 30px;
  }
  .inner_step .text_end {
    padding: 20px 0;
  }
  .tabs li {
    padding: 5px 15px;
    font-size: 42px;
  }
  #price_two .tabs li {
    font-size: 26px;
  }
}
@media screen and (max-width: 1200px) {
  #price_two .tabs li {
    font-size: 22px;
  }
  .socials_head {
    flex-direction: column;
    gap: 5px;
  }
  .address_head img {
    width: 14px;
  }
  .logo img {
    width: 90px;
  }
  .btn_head {
    padding: 0 20px;
    font-size: 14px;
  }
  .inner_form_act {
    flex-direction: column;
    max-width: 340px;
  }
  .inner_form_act .btn_general {
    max-width: 340px;
  }
  .wrap_call_action {
    padding: 0;
  }
  .wrap_step_work {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrap_contacts {
    flex-wrap: wrap;
  }
  .map_cont {
    width: 100%;
    padding: 30px 0 0;
  }
  .col_cont {
    width: 40%;
  }
  .gallery_cont {
    width: 55%;
  }
  .tabs li {
    font-size: 34px;
    padding: 5px 12px;
  }
}
@media screen and (max-width: 992px) {
  .btn_container_head {
    display: none;
  }
  .general_list_reas {
    flex-wrap: wrap;
    padding: 50px 0 0;
    max-width: 500px;
  }
  .item_list_reas {
    max-width: 100%;
    width: 48%;
    margin: 30px 0 0;
  }
  .inner_serv h3 {
    font-size: 28px;
  }
  .wrap_cases {
    flex-wrap: wrap;
  }
  .col_case {
    width: 100%;
    padding: 0 0 40px;
  }
  .image_call_action {
    position: static;
  }
  .call_to_action {
    padding: 50px 0 0;
  }
  .image_call_action img {
    display: block;
    max-width: 100%;
    width: auto;
  }
  .inner_gallery_cont {
    flex-wrap: wrap;
    max-width: 317px;
  }
  .big_gal_cont {
    width: 100%;
  }
  .little_gal_cont {
    display: flex;
    gap: 10px;
    width: 100%;
    justify-content: space-between;
  }
  .tabs {
    flex-wrap: wrap;
  }
  .tabs li {
    width: 17%;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .logo span,
  .address_head,
  .socials_head span {
    display: none;
  }
  .logo img {
    width: 80px;
  }
  .image_general {
    position: static;
  }
  .image_general img {
    display: block;
    width: auto;
    max-width: 100%;
    margin: 50px auto 0;
  }
  h1 {
    font-size: 66px;
  }
  .wrap_general {
    padding: 60px 0 40px;
  }
  .general_list_reas {
    padding: 20px 0 0;
  }
  .wrap_services {
    grid-template-columns: repeat(1, 1fr);
  }
  h2,
  .call_to_action h2 {
    font-size: 42px;
  }
  .wrap_big_case {
    height: 340px;
  }
  .wrap_title_action {
    width: 100%;
  }
  .inner_form_act {
    max-width: 480px;
  }
  .inner_form_act input[type='tel'],
  .inner_form_act .btn_general {
    width: 100%;
    max-width: 480px;
  }
  .wrap_step_work {
    grid-template-columns: repeat(1, 1fr);
  }
  .col_cont,
  .gallery_cont {
    width: 100%;
  }
  .wrap_foot {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
  }
  .big_gal_cont {
    width: 67%;
  }
  .little_gal_cont {
    width: 30%;
    display: block;
  }
  .inner_gallery_cont {
    max-width: 480px;
  }
  .tabs li {
    font-size: 30px;
    width: 19%;
  }
  .tabs {
    gap: 0;
  }
}